Skip to content
POST /sync-job-cron-trigger/{id}/schedule

Path Parameters

idstring
required·

The ID of the sync job cron trigger.

Example: 1f276317-1c44-4ae8-b2e2-f7b8bc0f6aa5

Response Body

successboolean
Example: true
curl -X POST 'https://api.truto.one/sync-job-cron-trigger/{id}/schedule' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/sync-job-cron-trigger/{id}/schedule', {
  method: 'POST',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/sync-job-cron-trigger/{id}/schedule"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.post(url, headers=headers, params=params)
print(response.json())